/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/



#header .header_left {
	float:left;
	background-color: #FFF;
}
.logo img {
	margin-bottom:6px;
	margin-top:10px;
	background-color: #FFF;
}

#header .header_right {
	width:490px;
	float:right;
	background-color: #FFF;
}



/*---------Top Pages Navigation for PAGES---------  */
.header_right ul li.welcome  {
	color:#333;
}
.header_right ul li ul li { /* border-style: solid; border-width: 1px; border-color: #ccc #ccc #ccc;*/  }
.header_right ul li ul li.hover, .header_right ul li ul li:hover,  .header_right ul li ul li.current-cat:hover,  ul.dropdown li ul li.current_page_parent:hover, ul.dropdown li ul li.current_page_item:hover { color:#333;  }
.header_right ul li a {
	color:#333;
	background:url(1-default/top_nav_sepretor.png) no-repeat right 8px;
}
.header_right ul li a:hover, .header_right li:hover a{
	color:#D30220;
}

.header_right ul li:last-child a { background:none; }

.header_right li:hover a {
	color:#D30220;
}
.header_right li:hover ul li a {
	color:#D30220;
	border-left:none;
	border-right:none;
}


.header_right ul li.current_page_item a, 
.header_right ul li.current_page_parent a, 
.header_right ul li.current-menu-item a {
	color:#000;
}

.header_right ul li.current_page_item ul li a, 
.header_right ul li.current_page_parent ul li a, 
.header_right ul li ul li a, .header_right ul li ul li:last-child a {
	color:#fff;
	background-color: #333;
}

.header_right ul li.current_page_item ul li a:hover, 
.header_right ul li.current_page_parent ul li.current_page_item a, 
.header_right ul li.current_page_parent ul li a:hover, 
.header_right ul li ul li a:hover, 
.header_right ul li ul.sub-menu li a, 
.header_right ul li ul.sub-menu ul.sub-menu li a, .header_right ul li.current_page_parent ul li.current_page_item ul li a:hover {
	color:#fff;
	background-color: #333;
}

.header_right ul li ul li.current_page_parent a { background:#6d6d6d; }
.header_right ul li ul li.current_page_parent ul li.current_page_item a { background:#a0a0a0 !important; }
.header_right ul li ul li.current_page_parent ul li a, .header_right ul li ul li.current_page_item ul li a { background:#a0a0a0 !important; }
 .header_right ul li ul li.current_page_item ul li ul li a:hover { background:#6d6d6d !important; }

/*.header_right ul li ul.sub-menu li a:hover,  
.header_right ul li ul.sub-menu li.current-menu-item a, 
.header_right ul li ul.sub-menu ul.sub-menu li a:hover, 
.header_right ul li ul.children li.current_page_parent li a {  background:#0a91b0; color:#fff;   }*/

.header_right ul ul { width: 190px; margin-top:0px;  border:1px solid #c6c6c6; background:#0a91b0; }
